<?xml version="1.0" encoding="utf-8"?><kindergartendimitrovgrad><row><name>Детский сад общеразвивающего вида № 17 «Ягодка» </name><area>Ульяновская</area><city>Димитровград</city><street>Куйбышева</street><address>284</address><address>433511</address><phone>8 (84235) 2-04-62</phone><chief>Евсеева Ольга Васильевна</chief><shedule>10,5 часов, с 07.00. до 17.30., количество дней работы в неделю - 5</shedule><priority>Познавательно-речевое развитие детей</priority><groups>6 групп (1 группа для детей в возрасте от 2до 3 лет); 5 групп для детей дошкольного возраста </groups><amount>108</amount><Categories>-воспитатели-
-музыкальный руководитель-
-инструктор по физической культуре-</Categories><kruzhki></kruzhki><additional>Имеется музыкально-спортивный зал</additional><Coordinates>54.237726458241</Coordinates><Coordinates>49.600976977642</Coordinates></row><row><name>Детский сад общеразвивающего вида № 16 «Крепыш»</name><area>Ульяновская</area><city>Димитровград</city><street>Куйбышева</street><address>299</address><address>433511</address><phone>8 (84235) 7-22-16
8 (84235) 2-71-46</phone><chief>Гайнуллова Лариса Анатольевна</chief><shedule>10,5 часов, с 07.00. до 17.30., количество дней работы в неделю - 5</shedule><priority>Физическое развитие детей</priority><groups>6 групп (1 группа для детей в возрасте от 2до 3 лет); 5 групп для детей дошкольного возраста </groups><amount>121</amount><Categories>-воспитатели-
-педагог-психолог-
-музыкальный руководитель-
-инструктор по физической культуре-
-инструктор по плаванию-</Categories><kruzhki>- «Ритмика» (развитие музыкально- ритмических движений);
- «Спортивные игры».</kruzhki><additional>Имеется бассейн, музыкальный, спортивный залы, кабинет педагога-психолога, оформлен зимний сад</additional><Coordinates>54.232848247848</Coordinates><Coordinates>49.607314591972</Coordinates></row><row><name>Детский сад комбинированного вида № 20 «Алиса»</name><area>Ульяновская</area><city>Димитровград</city><street>Вокзальная</street><address>87</address><address>433502</address><phone>8 (84235) 5-70-62</phone><chief>Бянкина Оксана Николаевна</chief><shedule>12 часов, с 06.30. до 18.30., количество дней работы в неделю - 5</shedule><priority>Познавательно-речевое развитие детей в группах общеразвивающей направленности-

-коррекция недостатков в физическом и психическом развитии детей с ограниченными возможностями в  группе компенсирующей направленности
</priority><groups>10 групп (1 группа для детей в возрасте от 2до 3 лет); 1 группа  компенсирующей направленности, 8 групп для детей дошкольного возраста </groups><amount>221</amount><Categories>-воспитатели-
-педагог-психолог-
-учитель-логопед-
-музыкальный руководитель-
-инструктор по физической культуре-
</Categories><kruzhki>- «Я и мы» (гражданско-правовое воспитание детей);</kruzhki><additional>•Организована работа Центра игровой поддержки для детей в возрасте от 1,5 до 3 лет, не посещающих детский сад.
•Организована работа логопедического пункта
•Имеется музыкальный, спортивный залы, кабинеты учителя-логопеда, 
•педагога-психолога, оформлена сенсорная комната
</additional><Coordinates>54.229603680397</Coordinates><Coordinates>49.597608295327</Coordinates></row><row><name>Детский сад общеразвивающего вида № 21 «Земляничка»</name><area>Ульяновская</area><city>Димитровград</city><street>Курчатова</street><address>6а</address><address>433506</address><phone>8 (84235) 3-41-01</phone><chief>Пузанова Людмила  Анатольевна</chief><shedule>12 часов, с 07.00. до 19.00., количество дней работы в неделю - 5</shedule><priority>Познавательно-речевое развитие детей</priority><groups>11 групп (2 группа для детей в возрасте от 2до 3 лет); 1 группа  компенсирующей направленности, 8 групп для детей дошкольного возраста </groups><amount>235</amount><Categories>•воспитатели
•педагог-психолог
•педагог дополнительного образования по изобразительной деятельности
•музыкальный руководитель
•инструктор по физической культуре</Categories><kruzhki>Дополнительные образовательные услуги:
- «Занимательная физика», «Юный исследователь» (развитие познавательно-исследовательской деятельности детей);
- «Любопытная Варвара», «Юный эколог» (познавательно-речевое развитие детей при ознакомлении с природными явлениями)

Платные дополнительные образовательные услуги:
1. Подготовка детей к школе (обучение чтению)</kruzhki><additional>Имеется музыкальный, спортивный залы, кабинеты педагога-психолога, оформлена кабинет для проведения занятий по изобразительной деятельности</additional><Coordinates>54.227169428738</Coordinates><Coordinates>49.550689288037</Coordinates></row><row><name>Детский сад общеразвивающего вида № 22 «Орлёнок»</name><area>Ульяновская</area><city>Димитровград</city><street>Ленина</street><address>48б</address><address>433504</address><phone>8 (84235) 3-46-75</phone><chief>Андропова Виктория Викторовна</chief><shedule>10 часов, с 07.00. до 17.30., количество дней работы в неделю - 5</shedule><priority>Познавательно-речевое развитие детей</priority><groups>6 групп (1 группа для детей в возрасте от 1,5до 2 лет; 1 группа для детей в возрасте от 2 до 3 лет), 4 группы для детей дошкольного возраста </groups><amount>116</amount><Categories>•воспитатели
•учитель-логопед
•музыкальный руководитель
•инструктор по физической культуре
</Categories><kruzhki>Дополнительные образовательные услуги:
- «Декламашки», «Играем в театр» (речевое развитие  детей в театрализованной деятельности);
- «Природная мастерская» (ручной труд с использованием природного материала);
- «Каляка-маляка» (изобразительная деятельность детей).

 Платные дополнительные образовательные услуги:
 1. Подготовка детей к школе.
 2. Ритмическая гимнастика
</kruzhki><additional>-Функционирует логопедический пункт
-Имеется музыкально - спортивный зал,  оформлен кабинет учителя-логопеда</additional><Coordinates>54.236629306072</Coordinates><Coordinates>49.566167260382</Coordinates></row><row><name>Детский сад общеразвивающего вида № 24 «Звездочка»</name><area>Ульяновская</area><city>Димитровград</city><street>Димитрова</street><address>31а</address><address>433510</address><phone>8 (84235) 3-35-47</phone><chief>Свидерская Анастасия Александровна</chief><shedule>10 часов, с 07.00. до 17.30., количество дней работы в неделю - 5</shedule><priority>художественно - эстетическое развитие детей</priority><groups>8 групп (1 группа для детей в возрасте от 2 до 3 лет), 7 групп для детей дошкольного возраста </groups><amount>172</amount><Categories>•воспитатели
•педагог дополнительного образования по изобразительной деятельности
•музыкальный руководитель
•инструктор по физической культуре</Categories><kruzhki>Дополнительные образовательные услуги:
- «Играем в театр» (речевое развитие  детей в театрализованной деятельности);
- «Домисоль-ка» (Развитие вокальных данных);
- «Русский сувенир» (ознакомление детей с фольклором);
- «разноцветная мозаика» (изобразительная деятельность детей)</kruzhki><additional>Имеется музыкальный, спортивный залы,  оформлена кабинет для проведения занятий по изобразительной деятельности, творческая мастерская для организации театрализованной деятельности</additional><Coordinates>54.231172051563</Coordinates><Coordinates>49.561599327163</Coordinates></row><row><name>Детский сад общеразвивающего вида № 25 «Черемушка»</name><area>Ульяновская</area><city>Димитровград</city><street>Ленина</street><address>26б</address><address>433512</address><phone>8 (84235) 3-01-65</phone><chief>Трубникова Ольга Петровна</chief><shedule>10 часов, с 07.00. до 17.30., количество дней работы в неделю - 5</shedule><priority>познавательно-речевое развитие детей</priority><groups>11 групп (1 группа для детей в возрасте от 2 до 3 лет), 10 групп для детей дошкольного возраста </groups><amount>218</amount><Categories>•воспитатели
•учитель-логопед
•педагог-психолог
•музыкальный руководитель
•инструктор по физической культуре</Categories><kruzhki>Дополнительные образовательные услуги:
- «Физика для малышей» (познавательное  развитие  детей). </kruzhki><additional>•Функционирует логопедический пункт
•Имеется музыкальный, спортивный залы,  оформлена кабинет для педагога-психолога, учителя-логопеда</additional><Coordinates>54.232269349483</Coordinates><Coordinates>49.558985229686</Coordinates></row><row><name>Детский сад комбинированного вида №  33 «Берёзка»</name><area>Ульяновская</area><city>Димитровград</city><street>Терешковой</street><address>3а</address><address>433510</address><phone>8 (84235) 4-10-47</phone><chief>Шиганцова Наталья Николаевна</chief><shedule>10,5 часов, с 07.00. до 17.30., количество дней работы в неделю - 5</shedule><priority>•познавательно-речевое развитие детей в группах компенсирующей направленности
•коррекция недостатков в физическом и психическом развитии детей с ограниченными возможностями в  группе компенсирующей направленности</priority><groups>8 групп (2группа для детей в возрасте от 2 до 3 лет), 2 группы компенсирующей направленности, 4 группы для детей дошкольного возраста </groups><amount>135</amount><Categories>•воспитатели
•учитель-логопед
•педагог-психолог
•музыкальный руководитель
•инструктор по физической культуре</Categories><kruzhki>Дополнительные образовательные услуги:
- «Юный исследователь», «Хочу все знать» (познавательное  развитие  детей). 
- «Мастерилка» (ручной труд)</kruzhki><additional>•Организована работа адаптационной группы для детей в возрасте от 1,5 до 3 лет, не посещающих детский сад.
•Имеется музыкально- спортивный зал,  оформлена кабинет для педагога-психолога, учителя-логопеда</additional><Coordinates>54.228937894000</Coordinates><Coordinates>49.556416047973</Coordinates></row><row><name>Детский сад комбинированного вида  № 34 «Теремок»</name><area>Ульяновская</area><city>Димитровград</city><street>Терешковой</street><address>4б</address><address>433512</address><phone>8 (84235) 3-34-54</phone><chief>Дырда Лариса Юрьевна</chief><shedule>12 часов, с 06.45. до 18.45., количество дней работы в неделю - 5</shedule><priority>•Познавательно-речевое развитие в группах компенсирующей направленности
•коррекция недостатков в физическом и психическом развитии детей с ограниченными возможностями в  группе компенсирующей направленности</priority><groups>11 групп (1 группа для детей в возрасте от 1,5 до 2 лет, 2 группы для детей в возрасте от 2 до 3 лет), 3 группы компенсирующей направленности, 5 групп для детей дошкольного возраста </groups><amount>193</amount><Categories>•воспитатели
•учитель-логопед
•учитель-дефектолог
•педагог-психолог
•музыкальный руководитель
•инструктор по физической культуре</Categories><kruzhki>дополнительные образовательные услуги: 
- «Поделки из соленого теста»;
- «Веселый каблучок» (развитие музыкально-ритмических движений);
- «Волшебные пальчики» (развитие изобразительных навыков).
Платные дополнительные образовательные услуги: 
1.Подготовка детей к школе (обучение чтению)
2. Занятия по изобразительно-художественной деятельности </kruzhki><additional>•Организована работа адаптационной группы для детей в возрасте от 1,5 до 3 лет, не посещающих детский сад
•Имеется музыкально - спортивный зал,  оформлены кабинеты педагога-психолога, учителя-логопеда, учителя-дефектолога</additional><Coordinates>54.231703600018</Coordinates><Coordinates>49.560808809713</Coordinates></row><row><name>Детский сад комбинированного вида № 36 «Сказочка»</name><area>Ульяновская</area><city>Димитровград</city><street>Ленина</street><address>40б</address><address>433510</address><phone>8 (84235) 3-48-60</phone><chief>Гутова Людмила Юрьевна</chief><shedule>10,5 часов, с 07.00. до 17.30., количество дней работы в неделю - 5</shedule><priority>•художественно-эстетическое развитие детей
•коррекция недостатков в физическом и психическом развитии детей с ограниченными возможностями в  группе компенсирующей направленности</priority><groups>11 групп (1группа для детей в возрасте от 2 до 3 лет), 2 группы компенсирующей направленности, 8 групп для детей дошкольного возраста</groups><amount>215</amount><Categories>•воспитатели
•учитель-логопед
•педагог-психолог
•музыкальный руководитель
•педагог дополнительного образования по хореографии
•инструктор по физической культуре</Categories><kruzhki>Дополнительные образовательные услуги:
- «Волшебные поделки», «Волшебный лоскуток», «Умелые руки» (изобразительная деятельность,  аппликация, ручной труд). 
- «Природная мастерская» (ручной труд из природного материала)
- «Школа театра», «Капитошка» (театрализованная деятельность)</kruzhki><additional>•Организована работа адаптационной группы для детей в возрасте от 1,5 до 3 лет, не посещающих детский сад.
•Имеется музыкальный, спортивный залы,  оформлены кабинеты педагога-психолога, учителя-логопеда, творческая мастерская для проведения театрализованной деятельности</additional><Coordinates>54.235671576148</Coordinates><Coordinates>49.564074185770</Coordinates></row><row><name>Детский сад комбинированного вида № 38 «Золотой петушок»</name><area>Ульяновская</area><city>Димитровград</city><street>Королева</street><address>13а</address><address>433506</address><phone>8 (84235) 3-38-98</phone><chief>Житкова Наталья Павловна</chief><shedule>10,5 часов, с 07.00. до 17.30., количество дней работы в неделю - 5</shedule><priority>•физическое  развитие детей
•коррекция недостатков в физическом и психическом развитии детей с ограниченными возможностями в  группе компенсирующей направленности</priority><groups>11 групп (1группа для детей в возрасте от 2 до 3 лет), 4 группы компенсирующей направленности, 6 групп для детей дошкольного возраста</groups><amount>170</amount><Categories>•воспитатели
•учитель-логопед
•учитель-дефектолог
•педагог-психолог
•музыкальный руководитель
•инструктор по физической культуре</Categories><kruzhki>Дополнительные образовательные услуги:
- «Акробатика» (ритмическая гимнастика). 
- «Ручной труд» </kruzhki><additional>Имеется музыкальный, спортивный залы,  оформлены кабинеты педагога-психолога, учителя-логопеда </additional><Coordinates>54.234008651371</Coordinates><Coordinates>49.549189101513</Coordinates></row><row><name>Детский сад комбинированного вида № 4 «Алёнушка»</name><area>Ульяновская</area><city>Димитровград</city><street>Куйбышева</street><address>321</address><address>433511</address><phone>8 (84235) 2-02-43</phone><chief>Растегина Татьяна Александровна </chief><shedule>10,5 часов, с 07.00. до 17.30., количество дней работы в неделю - 5</shedule><priority>•познавательно-речевое развитие детей в общеразвивающих группах;
•коррекция недостатков в физическом и психическом развитии детей с ограниченными возможностями в  группе компенсирующей направленности</priority><groups>5 групп (1 группа для детей в возрасте от 2до 3 лет); 1 группа  компенсирующей направленности, 3 группы для детей дошкольного возраста</groups><amount>95</amount><Categories>•воспитатели
•педагог-психолог
•учитель-логопед
•музыкальный руководитель
•инструктор по физической культуре</Categories><kruzhki></kruzhki><additional>Имеются кабинеты учителя-логопеда,  учителя-дефектолога, музыкально-спортивный зал</additional><Coordinates>54.233734999072</Coordinates><Coordinates>49.606551023980</Coordinates></row><row><name>Детский сад общеразвивающего вида №  41«Колобок»</name><area>Ульяновская</area><city>Димитровград</city><street>Ленина</street><address>6</address><address>433510</address><phone>8 (84235) 4-10-45</phone><chief>Сингатуллова Луиза Гумеровна</chief><shedule>10 часов, с 07.00. до 17.30., количество дней работы в неделю - 5</shedule><priority>познавательно-речевое развитие детей</priority><groups>6 групп (1 группа для детей в возрасте от 1,5 до 2 лет, 2 группы для детей в возрасте от 2 до 3 лет), 3 группы для детей дошкольного возраста </groups><amount>116</amount><Categories>•воспитатели
•музыкальный руководитель</Categories><kruzhki>Дополнительные образовательные услуги:
- «Умелые руки»;
- «Домисоль-ка» (Развитие вокальных данных).</kruzhki><additional>Имеется музыкально- спортивный зал</additional><Coordinates>54.225392991920</Coordinates><Coordinates>49.545896775996</Coordinates></row><row><name>Детский сад общеразвивающего вида № 42 «Малышок»</name><area>Ульяновская</area><city>Димитровград</city><street>3-го Интернационала</street><address>101</address><address>433508</address><phone>8 (84235) 2-62-92</phone><chief>Рудная Наталья Александровна</chief><shedule>10 часов, с 07.00. до 17.30., количество дней работы в неделю - 5</shedule><priority>познавательно-речевое развитие детей</priority><groups>5 групп (1 группа для детей в возрасте от 1,5 до 2 лет, 2 группы для детей в возрасте от 2 до 3 лет), 2 группы для детей дошкольного возраста </groups><amount>122</amount><Categories>•воспитатели
•музыкальный руководитель</Categories><kruzhki></kruzhki><additional>Имеется музыкально - спортивный зал  </additional><Coordinates>54.219644999990</Coordinates><Coordinates>49.626768000000</Coordinates></row><row><name>Детский сад комбинированного вида № 45 «Журавлик»</name><area>Ульяновская</area><city>Димитровград</city><street>Дрогобычская</street><address>57а</address><address>433513</address><phone>8 (84235) 5-31-24</phone><chief>Соленкова Татьяна Александровна</chief><shedule>12 часов, с 06.30. до 18.30., количество дней работы в неделю - 5</shedule><priority>•Познавательно-речевое развитие детей
•коррекция недостатков в физическом и психическом развитии детей с ограниченными возможностями в  группе компенсирующей направленности</priority><groups>14 групп (2 группы для детей в возрасте от 2до 3 лет); 2 группы  компенсирующей направленности, 10 групп для детей дошкольного возраста </groups><amount>258</amount><Categories>•воспитатели
•педагог-психолог
•учитель-логопед
•музыкальный руководитель
•инструктор по физической культуре
•педагог дополнительного образования по изобразительной деятельности
•педагог дополнительного образования по экологическому воспитанию детей</Categories><kruzhki>Дополнительные образовательные услуги:
- «Очумелые ручки» (оригами);
- «Искорка» (развитие вокальных данных;
- «Волшебная иголочка» (обучение детей вышиванию);
- «Юные художники» (изобразительная деятельность)</kruzhki><additional>Имеется музыкальный, спортивный залы,  оформлены кабинеты педагога-психолога, учителя-логопеда, педагога дополнительного образования по экологии, кабинет для проведения занятий по изобразительной деятельности</additional><Coordinates>54.204599025634</Coordinates><Coordinates>49.606214155749</Coordinates></row><row><name>Детский сад общеразвивающего вида № 46 «Одуванчик»</name><area>Ульяновская</area><city>Димитровград</city><street>Октябрьская</street><address>50</address><address>433505</address><phone>8 (84235) 5-31-24</phone><chief>Байкова Татьяна Викторовна</chief><shedule>10,5 часов, с 07.00. до 17.30., количество дней работы в неделю - 5</shedule><priority>познавательно-речевое развитие детей</priority><groups>11 групп (1 группа для детей в возрасте от 2 до 3 лет), 10 групп для детей дошкольного возраста </groups><amount>226</amount><Categories>•воспитатели
•учитель-логопед
•педагог-психолог
•музыкальный руководитель
•инструктор по физической культуре</Categories><kruzhki>дополнительные образовательные услуги: 
- «Бумагопластика» (оригами)
- «Юный художник» (изобразительная деятельность)
- Азбука театра» (театрализованная деятельность)-

Платные дополнительные образовательные услуги: 
1. Подготовка детей к школе (обучение чтению)
2. Музыкально-ритмические занятия
( ритмика) 
3. Обучение иностранному языку (английский). </kruzhki><additional>Организована работа адаптационной группы для детей в возрасте от 1,5 до 3 лет, не посещающих детский сад</additional><Coordinates>54.214603765701</Coordinates><Coordinates>49.594127323601</Coordinates></row><row><name>Детский сад комбинированного вида № 48 «Дельфинёнок»</name><area>Ульяновская</area><city>Димитровград</city><street>Ленина</street><address>43б</address><address>433504</address><phone>8 (84235) 3-88-75</phone><chief>Дорохина Раиса Харлампьевна</chief><shedule>12 часов, с 06.30. до 18.30., количество дней работы в неделю - 5</shedule><priority>•Познавательно-речевое развитие детей
•коррекция недостатков в физическом и психическом развитии детей с ограниченными возможностями в  группе компенсирующей направленности</priority><groups>13 групп (2 группы для детей в возрасте от 2до 3 лет); 3 группы  компенсирующей направленности, 8 групп для детей дошкольного возраста </groups><amount>268</amount><Categories>•воспитатели
•педагог-психолог
•учитель-логопед
•учитель-дефектолог
•музыкальный руководитель
•инструктор по физической культуре</Categories><kruzhki>Дополнительные образовательные услуги:
- Тестопластика</kruzhki><additional>Имеется музыкальный, спортивный залы,  оформлены кабинеты педагога-психолога, учителя-логопеда, учителя-дефектолога, зимний сад</additional><Coordinates>54.239247162669</Coordinates><Coordinates>49.566611926448</Coordinates></row><row><name>Детский сад комбинированного вида № 49 «Жемчужинка» </name><area>Ульяновская</area><city>Димитровград</city><street>Ленина</street><address>31б</address><address>433510</address><phone>8 (84235) 4-10-48</phone><chief>Спиченкова Марина Фёдоровна</chief><shedule>10 часов, с 07.00. до 17.30., количество дней работы в неделю - 5</shedule><priority>•Познавательно-речевое развитие детей
•коррекция недостатков в физическом и психическом развитии детей с ограниченными возможностями в  группе компенсирующей направленности</priority><groups>12 групп (1 группа для детей в возрасте от 2до 3 лет); 5 групп  компенсирующей направленности, 6 групп для детей дошкольного возраста</groups><amount>221</amount><Categories>•воспитатели
•педагог-психолог
•учитель-логопед
•учитель-дефектолог
•музыкальный руководитель
•инструктор по физической культуре
•инструктор по плаванию</Categories><kruzhki>Дополнительные образовательные услуги:
- «Юные туристы» (экологическое воспитание детей)
- «Разноцветная мозаика» (познавательное развитие детей)
- Фольклорный (поликультурное воспитание детей)</kruzhki><additional>•Функционирует бассейн, кабинет для коррекции зрения.. 
•Имеется музыкальный, спортивный залы,  оформлены кабинеты педагога-психолога, учителя-логопеда, учителя-дефектолога</additional><Coordinates>54.236503013294</Coordinates><Coordinates>49.557026902367</Coordinates></row><row><name>Детский сад комбинированного вида № 52 «Росинка»</name><area>Ульяновская</area><city>Димитровград</city><street>Московская</street><address>44а</address><address>433513</address><phone>8 (84235) 5-42-08</phone><chief>Петрова Людмила Валентиновна</chief><shedule>10 часов, с 07.00. до 17.30., количество дней работы в неделю - 5</shedule><priority>•Познавательно-речевое развитие детей
•коррекция недостатков в физическом и психическом развитии детей с ограниченными возможностями в  группе компенсирующей направленности</priority><groups>11 групп (1 группа для детей в возрасте от 2до 3 лет); 2 группы  компенсирующей направленности, 8 групп для детей дошкольного возраста</groups><amount>222</amount><Categories>•воспитатели
•педагог-психолог
•учитель-логопед
•музыкальный руководитель
•педагог дополнительного образования по изобразительной деятельности
•инструктор по физической культуре</Categories><kruzhki>Дополнительные образовательные услуги:
«Спортивный бальный танец».

Платные дополнительные образовательные услуги:
1. Музыкально-ритмические занятия
( ритмика) 
2. Подготовка детей к школе (обучение чтению)
</kruzhki><additional>•Организована работа адаптационной группы для детей в возрасте от 1,5 до 3 лет, не посещающих детский сад
•Имеется музыкальный, спортивный залы,  оформлены кабинеты педагога-психолога, учителя-логопеда</additional><Coordinates>54.211507822030</Coordinates><Coordinates>49.604704986071</Coordinates></row><row><name>Детский сад комбинированного вида № 53 «Яблонька»</name><area>Ульяновская</area><city>Димитровград</city><street>Алтайская</street><address>53</address><address>433509</address><phone>8 (84235) 2-25-62</phone><chief>Гнатюк Вера Сергеевна</chief><shedule>12 часов, с 06.30. до 18.30., количество дней работы в неделю - 5</shedule><priority>•Познавательно-речевое развитие детей
•коррекция недостатков в физическом и психическом развитии детей с ограниченными возможностями в  группе компенсирующей направленности</priority><groups>13 групп (1 группа для детей в возрасте от 2до 3 лет); 2 группы  компенсирующей направленности, 10 групп для детей дошкольного возраста </groups><amount>235</amount><Categories>•воспитатели
•педагог-психолог
•учитель-логопед
•музыкальный руководитель
•инструктор по физической культуре</Categories><kruzhki>Платные дополнительные образовательные услуги:
1. Музыкально-ритмические занятия
( ритмика) </kruzhki><additional>•Организована работа адаптационной группы для детей в возрасте от 1,5 до 3 лет, не посещающих детский сад
•Имеется музыкальный, спортивный залы,  оформлены кабинеты педагога-психолога, учителя-логопеда, учителя-дефектолога, зимний сад</additional><Coordinates>54.216528082581</Coordinates><Coordinates>49.654121309851</Coordinates></row><row><name>Детский сад № 54 «Рябинка»</name><area>Ульяновская</area><city>Димитровград</city><street>Строителей</street><address>32</address><address>433504</address><phone>8 (84235) 3-07-10</phone><chief>Суслова Марина Владимировна</chief><shedule>12 часов, с 06.30. до 18.30., количество дней работы в неделю - 5</shedule><priority>Приоритет по всем направлениям развития: познавательно-речевое,
физическое, художественно-эстетическое, социально-личностное.</priority><groups>14 групп (2 группы для детей в возрасте от 2до 3 лет); 12 групп для детей дошкольного возраста</groups><amount>313</amount><Categories>•воспитатели
•педагог-психолог
•учитель-логопед
•музыкальный руководитель
•инструктор по физической культуре
•инструктор по плаванию</Categories><kruzhki>Дополнительные образовательные услуги:
- «Волшебный лоскуток» (оригами);
- «Подготовка руки к письму»;
- Юный исследователь (экологическое воспитание)</kruzhki><additional>•Организована работа Центра игровой поддержки для детей в возрасте от 1,5 до 3 лет, не посещающих детский сад.
•Организована работа логопедического пункта.
•Функционирует  бассейн.
•Имеется музыкальный, спортивный залы,  оформлены кабинеты педагога-психолога, учителя-логопеда, педагога дополнительного образования для проведения занятий по изобразительной деятельности</additional><Coordinates>54.238999854710</Coordinates><Coordinates>49.574449727302</Coordinates></row><row><name>Детский сад № 56 «Сказка»</name><area>Ульяновская</area><city>Димитровград</city><street>Дрогобычская</street><address>25</address><address>433513</address><phone>8 (84235) 5-31-65</phone><chief>Портнова Светлана Владимировна</chief><shedule>12 часов, с 06.30. до 18.30., количество дней работы в неделю - 5</shedule><priority>Приоритет по всем направлениям развития: познавательно-речевое,
физическое, художественно-эстетическое, социально-личностное</priority><groups>14 групп (2 группы для детей в возрасте от 2до 3 лет); 12 групп для детей дошкольного возраста </groups><amount>317</amount><Categories>•воспитатели
•педагог-психолог
•учитель-логопед
•музыкальный руководитель
•инструктор по физической культуре
•инструктор по плаванию</Categories><kruzhki>Дополнительные образовательные услуги:
- «Акробатика»;
- «Умелые руки» (развитие мелкой моторики рук);
- «Мы лепили-мы играли» (лепка), «Бисероплетение» (вышивка);
- «Информатика для малышей»</kruzhki><additional>•Организована работа адаптационной группы для детей в возрасте от 1,5 до 3 лет, не посещающих детский сад.
•Организована работа логопедического пункта.
•Функционирует  бассейн.
•Имеется музыкальный, спортивный залы,  оформлены кабинеты педагога-психолога, учителя-логопеда. </additional><Coordinates>54.205001895096</Coordinates><Coordinates>49.612174477659</Coordinates></row><row><name>Детский сад № 57 «Ладушка»</name><area>Ульяновская</area><city>Димитровград</city><street>Автостроителей</street><address>31</address><address>433513</address><phone>8 (84235) 5-75-64</phone><chief>Порхаева Светлана Владимировна </chief><shedule>12 часов, с 06.30. до 18.30., количество дней работы в неделю - 5</shedule><priority>Приоритет по всем направлениям развития: познавательно-речевое,
физическое, художественно-эстетическое, социально-личностное</priority><groups>12 групп (1 группа для детей в возрасте от 2до 3 лет); 11 групп для детей дошкольного возраста </groups><amount>277</amount><Categories>•воспитатели
•педагог-психолог
•учитель-логопед
•музыкальный руководитель
•педагог дополнительного образования по изобразительной деятельности
•педагог дополнительного образования  
•инструктор по физической культуре
•инструктор по плаванию</Categories><kruzhki>Дополнительные образовательные услуги:
- «Мозаика» (хореография);
- «Юные энштейны» (познавательное развитие);
- «Радужка» (изобразительная деятельность);
«Акробатика» (физическое развитие)</kruzhki><additional>•Организована работа адаптационной группы для детей в возрасте от 1,5 до 3 лет, не посещающих детский сад.
•Организована работа логопедического пункта.
•Функционирует  бассейн.
•Имеется музыкальный, спортивный залы,  оформлены кабинеты педагога-психолога, комната релаксации, учителя-логопеда, педагога дополнительного образования для проведения занятий по изобразительной деятельности,  театральная гостиная для проведения театрализованной деятельности. </additional><Coordinates>54.210825945967</Coordinates><Coordinates>49.606973232164</Coordinates></row><row><name>Детский сад комбинированного вида № 6 «Автошка»</name><area>Ульяновская</area><city>Димитровград</city><street>Московская</street><address>71</address><address>433505</address><phone>8 (84235) 5-30-23</phone><chief>Нуянзина Анна Петровна </chief><shedule>12 часов, с 06.30. до 18.30., количество дней работы в неделю - 5</shedule><priority>•Познавательно-речевое развитие детей в группах общеразвивающей направленности
(патриотическое воспитание детей)
•коррекция недостатков в физическом и психическом развитии детей с ограниченными возможностями в  группе компенсирующей направленности</priority><groups>11 групп (1 группа для детей в возрасте от 2до 3 лет); 2 группы  компенсирующей направленности, 8 групп для детей дошкольного возраста </groups><amount>227</amount><Categories>•воспитатели
•педагог-психолог
•учитель-логопед
•музыкальный руководитель
•инструктор по физической культуре</Categories><kruzhki>Дополнительные образовательные услуги:
- «Занимательная математика» (формирование элементарных математических представлений);
- «Казачок», «Сударушка» (развитие музыкально ритмических движений);
- «Лесная сказка» (ручной труд из природного материала);
- «Веселые краски» (изобразительная деятельность);
«По дороге к азбуке» (формирование грамматического строя речи).</kruzhki><additional>•Организована работа группы развития для детей в возрасте от 2 до 3 лет, не посещающих детский сад
•Имеются кабинет учителя-логопеда,педагога-психолога, музыкальный, спортивный зал</additional><Coordinates>54.213537586929</Coordinates><Coordinates>49.590875422272</Coordinates></row><row><name>Детский сад № 8 «Рябинушка»</name><area>Ульяновская</area><city>Димитровград</city><street>Автостроителей</street><address>44а</address><address>433513</address><phone>8 (84235) 5-50-18; 5-10-44</phone><chief>Сафонова Елена Михайловна</chief><shedule>12 часов, с 06.30. до 18.30., количество дней работы в неделю - 5</shedule><priority>Приоритет по всем направлениям развития: познавательно-речевое,
физическое, художественно-эстетическое, социально-личностное развитие детей</priority><groups>11 групп (1 группа для детей в возрасте от 2до 3 лет); 11 групп для детей дошкольного возраста </groups><amount>253</amount><Categories>•воспитатели
•педагог-психолог
•учитель-логопед
•музыкальный руководитель
•педагог дополнительного образования по театрализованной деятельности
•педагог дополнительного образования по изобразительной деятельности
•инструктор по физической культуре</Categories><kruzhki>Дополнительные образовательные услуги:
«Здоровячок» (физическое развитие детей);
«Обучение английскому языку», «Астрономия для малышей» (познавательно-речевое развитие детей)
- Истоки гармонии, «Веселые гончары», «Ножницы художницы», «Креативное рукоделие», «Волшебная иголочка», «Волшебный лоскуток» (художественно - эстетическое развитие)

Платные дополнительные образовательные услуги:
1. Музыкально-ритмические занятия
( ритмика) 
2. Занятия по изобразительно-художественной деятельности.
3. Подготовка детей к школе (обучение чтению)</kruzhki><additional>•Организована работа группы развития для детей в возрасте от 2 до 3 лет, не посещающих детский сад
•Имеется музыкальный, 
•спортивный зал, 
•кабинеты педагога-психолога, 
•для проведения занятий по изобразительной деятельности, 
•для проведения занятий по театрализованной деятельности</additional><Coordinates>54.207927188308</Coordinates><Coordinates>49.607363999312</Coordinates></row><row><name>Детский сад комбинированного вида № 9 «Улыбка»</name><area>Ульяновская</area><city>Димитровград</city><street>Лермонтова</street><address>45</address><address>433511</address><phone>8 (84235) 2-04-57</phone><chief>Шолохова Наталья Николаевна</chief><shedule>12 часов, с 06.30. до 18.30., количество дней работы в неделю - 5</shedule><priority>•Познавательно-речевое развитие детей в группах компенсирующей направленности
(гражданско-правовое воспитание детей)
•коррекция недостатков в физическом и психическом развитии детей с ограниченными возможностями в  группе компенсирующей направленности</priority><groups>11 групп (1 группа для детей в возрасте от 2до 3 лет); 1 группа  компенсирующей направленности, 9 групп для детей дошкольного возраста </groups><amount>255</amount><Categories>•воспитатели
•педагог-психолог
•учитель-логопед
•музыкальный руководитель
•инструктор по физической культуре</Categories><kruzhki>Платные дополнительные образовательные услуги: 
1. Подготовка детей к школе (обучение чтению «От слова к букве»)
2. Подготовка детей к школе (формирование элементарных  арифметических знаний)</kruzhki><additional>•Организована работа адаптационной группы для детей в возрасте от 1,5 до 3 лет, не посещающих детский сад.
•Функционирует логопедический пункт
•Имеется музыкальный, спортивный зал, кабинеты учителя-логопеда, педагога-психолога, оформлен музей по ознакомлению детей с предметами быта народов Поволжья</additional><Coordinates>54.234316508029</Coordinates><Coordinates>49.601843851891</Coordinates></row><row><name>Детский сад комбинированного вида № 2 "Василёк"</name><area>Ульяновская</area><city>Димитровград</city><street>Комсомольская</street><address>84</address><address>433508</address><phone>8 (84235) 2-62-62</phone><chief>Свидерская Александра Федоровна</chief><shedule>12 часов, с 07.00. до 19.00., количество дней работы в неделю - 5</shedule><priority>коррекция недостатков  у детей с нарушением зрения</priority><groups>2 группы компенсирующей направленности для детей с нарушением зрения (в возрасте от 4 до 7 лет)</groups><amount>19</amount><Categories>•воспитатели
•педагог-психолог
•учитель-дефектолог
•музыкальный руководитель</Categories><kruzhki>Дополнительные образовательные услуги:
«Юный эколог» (экологическое образование детей)</kruzhki><additional>кабинет для коррекции зрения</additional><Coordinates>54.213783999995</Coordinates><Coordinates>49.625675000000</Coordinates></row></kindergartendimitrovgrad>